<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp3/fm/onlinemanual/000010Diff61FP3" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Múltiples medios de transporte por carga</Title>
		<Keyword ContextSensitive="No"><Level1> 
                                 Diferente en Infor ERP LN 6.1 FP3
                              </Level1>
			<Level2>Múltiples medios de transporte por carga</Level2>
		</Keyword>
	</Header>
	<GeneralSection><SectionTitle> 
                              Nuevo en Infor ERP LN 6.1 FP3
                           </SectionTitle>
		<Paragraph class="Default">Ya se puede seleccionar más de un medio de transporte para una carga insertando TMC ( <Link href="/baanerp/fm/glossary/glossary#000080" role="glossary" Update="No">combinación de medios de transporte</Link> ) para órdenes de flete y grupos de órdenes flete.</Paragraph>
	</GeneralSection>
	<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
		<RelTopic><Link href="/baanerp/fm/onlinemanual/000108" role="manual">Varios medios de transporte por carga</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
